Name: setxkbmap
Version: 1.3.0
Release: 2
Summary: Set the keyboard using the X Keyboard Extension

Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT

BuildRequires: pkgconfig(x11) >= 1.0.0
BuildRequires: pkgconfig(xkbfile) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

%description
The setxkbmap command maps the keyboard to use the layout determined by the
options specified on the command line.

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make

%install
%makeinstall_std

%clean

%files
%{_bindir}/setxkbmap
%{_mandir}/man1/setxkbmap.1.*




%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.3.0-2
+ Revision: 81ce4a8
- MassBuild#440: Increase release tag


